/* 
   KeyboardPreferencePanel.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 12.05.09.
   Copyright 2009 mk-software. All rights reserved.
 */

"CommandToolTitle" = "Command Tool";
"ShortCutsTitle" = "Shortcuts";
"ShortCutsTT" = "Edit your shortcuts.";
